Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 19:16:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc esha kedia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  esha kedia Bot:  Hi Esha Kedia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646587165 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552039099            11:06 PM, 27th May                   Hamza                   Hi Esha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:07 PM, 27th May                     esha kedia                    This is regarding my order number 9646587165 which was placed on 31st March .I need invoice copy of it           11:08 PM, 27th May                   Hamza                   Do you want to return items to the store?           11:09 PM, 27th May                     esha kedia                    No no I need it for my ref as I m takin it to India           11:10 PM, 27th May                     esha kedia                    Sometimes at airport they need the bill to see value of item           11:11 PM, 27th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:15 PM, 27th May                   Hamza                   Is there anything else I can help you?            11:15 PM, 27th May                     esha kedia                    No thanks           11:15 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633308